<div data-ng-controller="HomeController">
    <div class="main">
        <div class="col-md-12">
            <ul class="breadcrumb">
                <li><a href="#">Үндсэн</a></li>
                <li><a href="#">Хянах самбар</a></li>
            </ul>
        </div>
        <div style="width:100%; background: #fff;">
            <div class="col-lg-12 standard-body">
                <div class="clearfix"></div>
                    <div class="row">
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number">
                                        <h3 class="font-grey-silver"><span data-counter="counterup" data-value="7800">502310</span>
                                            <!--<small class="font-green-sharp">$</small>-->
                                        </h3>
                                        <small>НИЙТ</small>
                                    </div>
                                    <div class="icon"><i class="icon-pie-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 70%;"
                                                                class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">76% progress</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 70%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-red-haze"><span data-counter="counterup" data-value="1349">340655</span>
                                    </h3>
                                        <small>МОБИКОМ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success red-haze"> <span
                                            class="sr-only">85% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-blue-sharp"><span data-counter="counterup"
                                                                                          data-value="567">104714</span>
                                    </h3>
                                        <small>СКАЙТЕЛ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success blue-sharp"> <span
                                            class="sr-only">10% grow</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-yellow-crusta"><span data-counter="counterup"
                                                                                           data-value="276">8441</span>
                                    </h3>
                                        <small>ЖИ-МОБАЙЛ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success purple-soft"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-grey-silver"><span data-counter="counterup"
                                                                                           data-value="276">11728</span>
                                    </h3>
                                        <small>НИЙТ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success purple-soft"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-blue-sharp"><span data-counter="counterup"
                                                                                           data-value="276">2878</span>
                                    </h3>
                                        <small>МЦХ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success blue-sharp"> <span
                                            class="sr-only">56% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-red-haze"><span data-counter="counterup"
                                                                                           data-value="276">16044</span>
                                    </h3>
                                        <small>МОБИНЕТ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success red-haze"> <span
                                            class="sr-only">56% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-green-sharp"><span data-counter="counterup" data-value="276">15982</span></h3>
                                        <small>СКАЙМЕДИА</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart"></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;" class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-green-sharp"><span data-counter="counterup"
                                                                                           data-value="276">4232</span>
                                    </h3>
                                        <small>Юнивишн</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart  "></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-green-sharp"><span data-counter="counterup"
                                                                                           data-value="276">15982</span>
                                    </h3>
                                        <small>ЖИ-МОБАЙЛНЕТ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart  "></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-green-sharp"><span data-counter="counterup"
                                                                                           data-value="276">15982</span>
                                    </h3>
                                        <small>УБТЗ</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart  "></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                            <div class="dashboard-stat2 bordered">
                                <div class="display">
                                    <div class="number"><h3 class="font-green-sharp"><span data-counter="counterup"
                                                                                           data-value="276">15982</span>
                                    </h3>
                                        <small>МОНВСАТ НЕТВОРК</small>
                                    </div>
                                    <div class="icon"><i class="icon-bar-chart  "></i></div>
                                </div>
                                <div class="progress-info">
                                    <div class="progress"><span style="width: 10%;"
                                                                class="progress-bar progress-bar-success green-sharp"> <span
                                            class="sr-only">10% change</span> </span></div>
                                    <div class="status">
                                        <div class="status-title"> гүйцэтгэл</div>
                                        <div class="status-number"> 10%</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-sm-6">
                            <div class="portlet light bordered">
                                <div class="portlet-title">
                                    <div class="caption font-red"><span
                                            class="caption-subject bold uppercase">Төлөвлөгөө</span> <span
                                            class="caption-helper">/2018/</span></div>
                                    <div class="actions"><a href="#" class="btn btn-circle green btn-outline btn-sm"> <i
                                            class="fa fa-pencil"></i> Export </a> <a href="#" class="btn btn-circle green btn-outline btn-sm">
                                        <i class="fa fa-print"></i> Хэвлэх </a></div>
                                </div>
                                <div class="portlet-body">
                                    <div id="chartdiv1"/>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div class="portlet light bordered">
                                <div class="portlet-title">
                                    <div class="caption font-green"><span
                                            class="caption-subject bold uppercase">Гүйцэтгэл</span> <span
                                            class="caption-helper">Аймгаар...</span></div>
                                    <div class="actions"><a class="btn btn-circle btn-icon-only btn-default" href="#">
                                        <i class="icon-cloud-upload"></i> </a> <a
                                            class="btn btn-circle btn-icon-only btn-default" href="#"> <i
                                            class="icon-wrench"></i> </a> <a
                                            class="btn btn-circle btn-icon-only btn-default" href="#"> <i
                                            class="icon-trash"></i> </a> <a
                                            class="btn btn-circle btn-icon-only btn-default fullscreen" href="#"
                                            data-original-title="" title=""> </a></div>
                                </div>
                                <div class="portlet-body">
                                    <div id="chartdiv"/>
                                </div>
                            </div>
                        </div>
                    </div>
            </div>
        </div>
    </div>
</div>